Subject: Re: bug#37623: 27.0.50; describe-key fails in tab-bar-mode
From: Alex Branham <[email-masked]>
To: Juri Linkov <[email-masked]>
Cc: [email-masked]
Date: Wed, 09 Oct 2019 17:05:01 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed 09 Oct 2019 at 23:43, Juri Linkov <[email-masked]> wrote:

> I see that today Lars fixed this help-mode bug in f2cbc7214f, so
> now it's possible to use lambdas in menu items.
>
> Please try again.

Yes, that seems to be fixed so I'm closing this report. Thanks!

>> The message about the image file not being found is unrelated (probably,
>> anyway), seems to be another bug or issue with my build. I get *tons*
>> (thousands) of these messages but haven't had time to look into it yet:
>>
>> Cannot find image file ‘/build/source/etc/images/tabs/close.xpm’
>> Cannot find image file ‘/build/source/etc/images/tabs/new.xpm’
>
> I don't know why your build has no images, but I'll fix these warnings
> by checking if the image exists.

I've opened bug#37685 for that.